This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 211819 - fix Spool Job Race condition
fix Spool Job Race condition
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Garrick Staples
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 05:52 EDT by Fabrice Bellet
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.1.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-23 10:54:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2006-10-23 05:52:59 EDT
Hi,

is it possible to release version 2.1.5 to fix the recently discovered spool job
race condition ?

http://www.securityfocus.com/archive/1/449248/30/0/threaded

here is the related torque CHANGELOG :
2.1.5
  b - fix 2.1.4 regression with -o/dev/null

2.1.4
  b - fix cput job status
  b - Fix "Spool Job Race condition"

TIA,
Comment 1 Garrick Staples 2006-10-23 10:54:16 EDT
I did the builds over the weekend, but I haven't seen a repo push yet.  FE's
buildsystem had some hiccups this weekend.

Note You need to log in before you can comment on or make changes to this bug.